/* ---------------------------- 右側欄  ---------------------------- */
#right { width:300px; } /* 側邊欄程式定位用 */

/* 藝人X檔案 - 側邊欄 10 則 */
.xfilebox { width:100%; margin:10px 0; overflow:hidden;}
.xfilebox .x_tit { position:relative; }
.xfilebox .x_tit img { width:100%; height:auto; display:block; }
.xfilebox .x_tit p { padding:14px 0 0 3px; top:0; text-shadow:0 0 10px #000; font-size:30px; letter-spacing:14px; font-weight:bold; color:#fff; position:absolute; text-align:center; vertical-align:middle; width:100%;}
.xfilebox .x_list { width:100%; height:auto; display:block; }
.xfilebox .x_list a { position:relative; margin-top:2px; display:block; line-height:30px; height:30px; width:100%;}

/* X檔案 底框變色*/
.xfilebox .x_list a.x_c1 {background-color:#fff687;}
.xfilebox .x_list a.x_c1:before { content: ""; display: block; width: 90px; height: 0; border-style: solid; border-width: 30px 30px 0px 0px; border-color:#e00034 transparent transparent transparent; float: left; margin: 0 5px 0 0;}

.xfilebox .x_list a.x_c2 {background-color:#d5ead5;}
.xfilebox .x_list a.x_c2:before { content: ""; display: block; width: 90px; height: 0; border-style: solid; border-width: 30px 30px 0px 0px; border-color:#896c71 transparent transparent transparent; float: left; margin: 0 5px 0 0;}
.xfilebox .x_list a:after{ content: ""; width:70px; height:30px; left:10px; bottom:0; z-index:1; position:absolute; }
.xfilebox .x_list a p {font-size:18px; font-weight:500; color:#191919; letter-spacing:1px; overflow:hidden; font-family:'Noto Sans TC','微軟正黑體';}

.xfilebox .x_list a:hover { opacity:0.8; transition:.2s; }
/* X檔案 順序*/
.xfilebox .x_list a.t1:after { background:url(../images/top/top1.png) no-repeat; }
.xfilebox .x_list a.t2:after { background:url(../images/top/top2.png) no-repeat; }
.xfilebox .x_list a.t3:after { background:url(../images/top/top3.png) no-repeat; }
.xfilebox .x_list a.t4:after { background:url(../images/top/top4.png) no-repeat; }
.xfilebox .x_list a.t5:after { background:url(../images/top/top5.png) no-repeat; }
.xfilebox .x_list a.t6:after { background:url(../images/top/top6.png) no-repeat; }
.xfilebox .x_list a.t7:after { background:url(../images/top/top7.png) no-repeat; }
.xfilebox .x_list a.t8:after { background:url(../images/top/top8.png) no-repeat; }
.xfilebox .x_list a.t9:after { background:url(../images/top/top9.png) no-repeat; }
.xfilebox .x_list a.t10:after{ background:url(../images/top/top10.png) no-repeat; width:80px; height:30px;}

/* X檔案 生日*/
.xfilebox .x_list a.x_c0 { background-color:#e8dbf1; }
.xfilebox .x_list a.x_c0:before { content: ""; display: block; width: 130px; height: 0; border-style: solid; border-width: 30px 30px 0px 0px; border-color:#9249ca transparent transparent transparent; float: left; margin: 0 5px 0 0;}
.xfilebox .x_list a.x_c0:after { content: "今日長尾巴"; display: block; width: 100px; color: #fff; left: 40px; bottom: 0; z-index: 1; font-size:18px; font-family: 'Noto Sans TC','微軟正黑體';}
.xfilebox .x_list a.tx img {display: inline-block; width: 35px; position: absolute; left: 3px; bottom: 0;}

/* 內文用 熱門新聞 - 側邊欄 10 則 */
.hotnews { width:100%; padding:0px; margin-top:18px; margin-bottom:25px; position:relative; } 
.hotnews:before { content:""; display:block; width:106px; height:38px; position:absolute; top:-12px; left:32%; }
.hotnews .tit { height:30px; margin:0 0 1px; }
.hotnews .tit:before, .hotnews .tit:after { content:""; display:block; width:0; height:0; position:absolute; top:0; right:0; }/*折角*/
.hotnews .tit:before { border-top:12px solid #fff; border-left:12px solid transparent; }
.hotnews .tit:after { border-right:12px solid transparent; }
.hotnews .hotnewsList { overflow:hidden; padding:8px; }
.hotnews .hotnewsList a { display:block; background-color:#fff; margin:0 0 8px; padding:5px; overflow:hidden; position:relative; }
.hotnews .hotnewsList a:hover { background-color:#ddd; transition:.2s;}
.hotnews .hotnewsList a:last-child { margin:0; }
.hotnews .hotnewsList a div { width:33%; float:left; height:0; padding:0 0 20%; margin:0 6px 0 0; overflow:hidden; background-color:#fff; } /*縮圖*/
.hotnews .hotnewsList a p { font-size:16px; line-height:1.2; padding:0 5px 0 0; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; height:40px; overflow:hidden; } /*標題*/
.hotnews .hotnewsList a span.time { font-size:11px; position:absolute; bottom:5px; right:5px; } /*時間*/

   /* 即時新聞 + 側邊欄 10 則背景色 */
.colorBoder1 .hotnews:before { background:url(../images/CB01_breaking_tit.png) no-repeat center; background-size:106px; }
.colorBoder1 .hotnews .tit { background-color:#238db2; }
.colorBoder1 .hotnews .tit:after { border-bottom:12px solid #82c0ee; }/*折角*/
.colorBoder1 .hotnews .hotnewsList { background-color:#97c6bf;  }

    /* 熱門新聞 + 側邊欄 10 則背景色 */
.colorBoder2 .hotnews:before { background:url(../images/CB02_hot_tit.png) no-repeat center; background-size:106px; }
.colorBoder2 .hotnews .tit { background-color:#be0025; }
.colorBoder2 .hotnews .tit:after { border-bottom:12px solid #dc90ac; }/*折角*/
.colorBoder2 .hotnews .hotnewsList { background-color:#eac0aa; }
 
 /* 時尚消費 + 側邊欄 10 則背景色 */
.colorBoder3 .hotnews:before { background:url(../images/CB03_fashion_tit.png) no-repeat center; background-size:106px; } 
.colorBoder3 .hotnews .tit { background-color:#ed7833; }
.colorBoder3 .hotnews .tit:after { border-bottom:12px solid #e4b254; }/*折角*/
.colorBoder3 .hotnews .hotnewsList { background-color:#f5e0a9; }

    /* 藝術文化 + 側邊欄 10 則背景色 */
.colorBoder4 .hotnews:before { background:url(../images/CB04_arts_tit.png) no-repeat center; background-size:106px; } 
.colorBoder4 .hotnews .tit { background-color:#e94f55; }
.colorBoder4 .hotnews .tit:after { border-bottom:12px solid #e5bd94; }/*折角*/
.colorBoder4 .hotnews .hotnewsList { background-color:#f4dec8; }

    /* 吃遊聯盟 + 側邊欄 10 則背景色 */
.colorBoder5 .hotnews:before { height:40px; top:-14px; background:url(../images/CB05_travel_tit.png) no-repeat center; background-size:106px; } 
.colorBoder5 .hotnews .tit { background-color:#006561; }
.colorBoder5 .hotnews .tit:after { border-bottom:12px solid #75926a; }/*折角*/
.colorBoder5 .hotnews .hotnewsList { background-color:#c8dfc9; }

    /* 家庭Plus + 側邊欄 10 則背景色 */
.colorBoder6 .hotnews:before { background:url(../images/CB06_family_tit.png) no-repeat center; background-size:106px; } 
.colorBoder6 .hotnews .tit { background-color:#970382; }
.colorBoder6 .hotnews .tit:after { border-bottom:12px solid #a7689f; }/*折角*/
.colorBoder6 .hotnews .hotnewsList { background-color:#f0d3d2; }

    /* 文　　學 + 側邊欄 10 則背景色 */
.colorBoder7 .hotnews:before { background:url(../images/CB07_literature_tit.png) no-repeat center; background-size:60px; } 
.colorBoder7 .hotnews .tit { background-color:#0062af; }
.colorBoder7 .hotnews .tit:after { border-bottom:12px solid #92a5d1; }/*折角*/
.colorBoder7 .hotnews .hotnewsList { background-color:#b4d5d3; }

    /* 神祕花園 + 側邊欄 10 則背景色 */
.colorBoder8 .hotnews:before { background:url(../images/CB08_sexuality_tit.png) no-repeat center; background-size:106px; } 
.colorBoder8 .hotnews .tit { background-color:#008c52; }
.colorBoder8 .hotnews .tit:after { border-bottom:12px solid #98b47e; }/*折角*/
.colorBoder8 .hotnews .hotnewsList { background-color:#c8dfc9; }

/* 首頁用 熱門新聞 不帶圖 - 側邊欄 10 則 */
.hotnews_nopic { width:100%; padding:0px; margin-bottom:25px; position:relative; }
.hotnews_nopic:before { content:""; display:block; position:absolute; left:1%; top:-12px; height:38px; width:106px; background:url(../images/CB02_hot_tit.png) no-repeat center; background-size:106px; }
.hotnews_nopic .tit { height:30px; margin-top:24px; background: linear-gradient(left,#be0025 90%,#292929); background: -webkit-linear-gradient(left,#be0025 90%,#292929); background: -o-linear-gradient(left,#be0025 90%,#292929); background: -moz-linear-gradient(left,#be0025 90%,#292929);}/* tit框底色 */
.hotnews_nopic .tit:after { border-bottom:12px solid #dc90ac; border-right:12px solid transparent;  }
.hotnews_nopic .tit:before { content:""; top:0px; right:0; display:block; position:absolute; border-top:12px solid #fff; border-left:12px solid transparent; }/*白摺邊*/
.hotnews_nopic .tit:after  { content:""; top:0px; right:0; display:block; position:absolute; border-bottom:12px solid #dc90ac; border-right:12px solid transparent;}
/* 首頁用 熱門新聞 不帶圖 - 文字清單 */
.hotnews_nopic .hotnewsList { overflow:hidden;}
.hotnews_nopic .hotnewsList a { width:100%; display:block; border-bottom:2px solid #bbbbbb; position:relative;}
.hotnews_nopic .hotnewsList a p { font-size:18px; padding:10px 6px 28px; }
.hotnews_nopic .hotnewsList a span.time{ color:#808080; font-size: 11px; position: absolute; bottom: 5px; right: 5px;}

.hotnews_nopic .hotnewsList a:hover {background-color:#ddd; transition:.2s;}

/* 側邊欄 - 藝人X檔案 10則 */
aside .Xfile { background:url(../images/artist.png) no-repeat right -15px #464a4d; margin-top: 10px; margin-bottom:25px; }
aside .Xfile .tit { color:#fff; font-size:28px; letter-spacing:3px; padding:35px 20px 35px 23px; }
aside .Xfile .XList { padding:8px; counter-reset:mycounter; }
aside .Xfile .XList a { display:block; width:100%; height:0; padding:0 0 65%; overflow:hidden; line-height:0; margin:0 0 8px; position:relative; }
aside .Xfile .XList a:last-child { margin:0; }
aside .Xfile .XList a p { width:100%; height:30px; background-color:rgba(0,0,0,0.9); color:#fff; line-height:30px; position:absolute; bottom:0; }
aside .Xfile .XList a p:before { content:""; display:block; width:65px; height:0; border-style:solid; border-width:30px 12px 0px 0px; border-color:#ca0072 transparent transparent transparent; float:left; margin:0 5px 0 0; }/*TOP底色*/
aside .Xfile .XList a  p.normal:after { counter-increment:mycounter; content:"TOP " counter(mycounter); color:#fff; line-height:30px; position:absolute; left:7px; bottom:0; z-index:1; }/*TOP*/

aside .Xfile .XList a:hover p { background-color:rgba(0,0,0,0.6); }
aside .Xfile .XList a:hover div { width:105%; }

/* 藝人生日用 */
aside .Xfile .XList a p.birthday:before { content:""; display:block; width:130px; height:0; border-style:solid; border-width:30px 12px 0px 0px; border-color:#bd74ea transparent transparent transparent; float:left; margin:0 5px 0 0; } 
aside .Xfile .XList a p.birthday:after { content:"今日長尾巴"; display:block; width:100px; color:#fff; position:absolute; left:40px; bottom:0; z-index:1; }
aside .Xfile .XList a p.birthday img { display:inline-block; width:35px; position:absolute; left:3px; bottom:0; }

/* 側邊欄區塊共用 */
.asideBlock { width:100%; margin-bottom:20px; }/*fb使用*/

/* ---------------------------- RWD ---------------------------- */

@media screen and (min-width:1150px) and (max-width:1300px ) {
	section.content940 { max-width:100%; width:calc(100% - 300px - 15px); margin:10px 15px 20px 0px; }
    aside { margin:0px; }
}
/* ----------- PAD  側邊欄隱藏 */
@media screen and (max-width:1000px) {
    aside { display:none; }  /*側邊欄 */
}

